# -*- rpm-spec -*-
# $Id: xemacs-sasl,v 1.2 2002/12/21 17:34:29 lioka Exp $

%define xemacs_package sasl

Name: xemacs-sasl
Version: 1.12
Release: alt2

Summary: Simple Authentication and Security Layer (SASL) library
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-ecrypto

BuildArch: noarch
BuildPreReq: xemacsen

%description
Simple Authentication and Security Layer (SASL) library

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.12-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.12-alt1
- first build for %distribution distribution

